@import url("common.css");
body{	background: #00739B; background: url("images/13thagebackground.jpg");	font: 14px Trebuchet MS, Verdana, Arial;	color: black;	padding-bottom: 15px;}

#container-01{	width: 100%; 	text-align: center;	background: url("images/13thagebanner.jpg") no-repeat center top; }

.title-content, .main-heading{	width: 700px;		padding: 10px 20px;		background-color: #d6c492;}
.title-content h2{	font: 30px Trebuchet MS, Verdana, Arial;	font-weight: normal;	color: black;}
.title-content h2 a{color: #000000; text-decoration: none;}
.title-content h2 a:hover{color: #FFFFFF;}
#left h3{color: black !important;}
.meta-data a{text-decoration: none; color: #4a3d1e;}
.meta-data a:hover{text-decoration: underline; color: #ce9d26;}
.meta-data a:visited{text-decoration: none; color: #2f0025;}
.entry{	width: 700px;	padding: 10px 20px 30px 20px; background: url("") repeat-x 0 0;			background-color: #e7dbb5;}
.entry a{text-decoration: none; color: #4a3d1e;}
.entry a:hover{text-decoration: underline; color: #ce9d26;}
.entry a:visited{text-decoration: none; color: #2f0025;}
.productname{color: #e7dbb5;}
ol.commentlist p {color: white !important;}